[Graphics]
	ResolutionX           = _resX_
	ResolutionY           = _resY_
	WindowMode            = VID_OPT_FULLSCREEN
	SSAO                  = false
	DepthOfField          = false
	MotionBlur            = false
	Anisotropy            = 15
	Shadow_Quality        = 4294967295